
body, html {
    height: 100%;

}

.footer {
    background-color: #FFFFFF;
}


.text-yumax {
    color: #43C0EF;
}

.btn-yumax {
    background-color: #43C0EF;
    border-color: #43C0EF;
    color: white;
}

.btn-yumax:hover {
    background-color: #3CADD7;
    border-color: #3CADD7;
    color: white;
}

.email2 {
    display: none;
}

.book-content {
    max-height: 97vh;
    overflow: auto;
}





